p {
    font-family: 'Arial';
    font-size: 12px;
    color: #4e4e4e;
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: 20px;
}

p.subtitle {
    font-family: 'serifa_lightregular';
    font-size: 18px;
    color: #000000;
    line-height: 23px;
}

span.blue {
    color: #008fb3;
}

span.red {
    color: #e41d26;
}

span.orange {
    color: #ffad24;
}

span.brown {
    color: #a29061;
}

p.big-size,
.span4 p.big-size, 
.span8 p.big-size {
    font-family: 'serifa_lightregular';
    font-size: 30px;
    color: #4e4e4e;
    line-height: 25px;
    margin-top: 6px;
    margin-bottom: 6px;
}

p.small-size {
    font-size: 15px;
    line-height: 23px;
}

a.video-play {
    position: absolute;
    background-image: url('../images/video-play.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: -10000px;
}

a.btnHighlight {
    display: inline-block;
    margin-bottom: 5px;
    padding: 0 30px;
    text-align: left;
    border-radius: 2px;
    font-size: 18px;
    line-height: 40px;
    text-decoration: none;
    color: #fff;
    list-style: 20px;
    border: 1px solid #0aaad2;
    background-color: #008fb3;
}

a.shop-button,
a.shop-button:hover {
    background-color: #000000;
    color: #ffffff;
    font-family: 'serifa_lightregular';
    font-size: 18px;
    text-shadow: none;
    border-radius: 2px;
    text-decoration: none;
    background-image: url('../images/shop-button-arrow.png');
    background-repeat: no-repeat;
    background-position: right;
    padding: 6px 25px 6px 15px;
}

a.btn-callToAction,
button.btn-callToAction {
    display: inline-block;
    margin-bottom: 5px;
    padding: 14px 40px;
    text-align: left;
    border-radius: 2px;
    font-size: 25px;
    line-height: 30px;
    text-decoration: none;
    color: #fff;
    list-style: 20px;
    background-color: #78c7c6;
}


span.little {
    font-size: 11px;
    font-family: Arial;
    font-style: italic;
}

p.lead { font-size: 23px; }

/* Check default value 
---------------------------------------------*/
li.checked,
p.checked  {
    position: relative;
    margin-left: 0;
    list-style: none;
}

li.checked:before,
p.checked  {
    position: absolute;
    top: 0;
    left: -32px;
    content:"\f00c";
    font-family: FontAwesome;
    font-size: inherit;
    text-decoration: inherit;
    text-align: left;
    color: #6eb43f;
}

p.checked { padding-left: 32px; }
    p:before { left: 0; }


/* Cookies 
-------------------------------------*/
a.btn-cookies-ok {
    background: #fff; 
    border: 1px solid #006633; 
    color: #006633;
    text-decoration: none;
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
             border-radius: 4px;
    display:inline-block;
    padding:1px 6px;
}
